.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH LINPAC 1 "March 20, 2001" "Packet terminal program"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
linpac \- Terminal program for packet radio
.SH SYNOPSIS
.B linpac
.SH DESCRIPTION
This manual page documents briefly the
.B linpac
command.
.PP
This manual page was written for the Debian GNU/Linux distribution
because the original program does not have a manual page.
Instead, it has documentation in the /usr/share/doc/linpac directory.
.PP
.B LinPac
is an attempt to create a packet radio terminal for Linux that 
allows wide configurability and easy addition of new functions and special 
functions needed by the user. The aim was to minimize the amount of 
.B 'hard coded'
functions and create the complete set of applications that can be 
easy expanded and/or completely reconfigured.
	       
.SH SEE ALSO
.BR /usr/share/doc/linpac/manual.txt.gz
.br
.BR /usr/share/doc/linpac/manual.html
.br
.SH AUTHOR
This manual page was written by Carlos Barros <cbf@debian.org>,
for the Debian GNU/Linux system (but may be used by others).
